body {
    background-color: #B2C2D1;
    background: url('images/Bottom_texture.jpg') repeat fixed top left;
}

h1, h2, h3, h4, h5, h6 {
    color: #214559;
}


/* HEADER */

.t3-header {
    border-radius: 5px 5px 0 0;
    margin-top: 50px;
}


/* NAVIGATION */

.t3-mainnav {
    border: 0px;
    background-color: transparent;
}

.t3-mainnav .container {
    background-color: #1D3C4E;
    background: url('images/nav.png') repeat-x;
}

.t3-mainnav a {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    color: #ECF0F5 !important;
}

.navbar {
    min-height: 28px;
}

.navbar-default .navbar-nav > .active > a {
    background: url('images/menuitem-active.png') repeat-x;
    color: #692402 !important;
}

.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background: url('images/menuitem-focus.png') repeat-x;
    color: #72441a !important;
}


/* SPOTLIGHT */

.t3-sl {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0px;
}

.t3-sl .t3-module {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

.t3-sl, .t3-mainbody {
    background-color: #F8F8F8;
}

.t3-sl .t3-module .cbListFilterKeywords {
    width: 100%;
}

.t3-sl .t3-module .cbListFilterSubmitButton,
.t3-sl .t3-module .cbListFilterResetButton {
    float: none;
    margin-left: 5px;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #ffffff;
    background-color: #428bca;
    border-color: #357ebd;
}

.t3-sl .t3-module .cbListFilterSubmitButton:hover,
.t3-sl .t3-module .cbListFilterSubmitButton:focus,
.t3-sl .t3-module .cbListFilterResetButton:hover,
.t3-sl .t3-module .cbListFilterResetButton:focus {
    color: #ffffff;
    background-color: #3071a9;
    border-color: #285e8e;
}


/* SIDEBAR */

.t3-sidebar .t3-module {
    margin-bottom: 10px;
}

.moduleart-vmenu {
    margin-bottom: 20px !important;
}

.newslist .newsitem {
    margin-top: 10px;
}

.newslist .newsitem h4 {
    font-size: 16px;
    font-weight: bold;
    padding-top: 5px;
}

.newslist .newsitem .newsintro {
    font-size: 14px;
    line-height: normal;
    padding-top: 5px;
}

.newslist .onecatlink a {
    font-weight: bold;
}

/* Sidebar menu */

.t3-sidebar .t3-module .nav {
    background-color: #E2E8EE;
    border: 1px solid #CCD6E0;
}

.t3-sidebar .t3-module .nav li a:focus,
.t3-sidebar .t3-module .nav li a:hover,
.t3-sidebar .t3-module .nav li.active a:focus,
.t3-sidebar .t3-module .nav li.active a:hover {
    background-color: #FC8D55;
    border-radius: 0;
    color: #7F5305;
}

.t3-sidebar .t3-module .nav li.active a {
    color: #9B3603;
    background-color: transparent;
}


/* FOOTER */

.t3-footer {
    border-top: 0px;
    background: transparent;
    margin-bottom: 20px;
}

.t3-footnav {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
    background-color: #D6DEE6;
    border-radius: 0 0 5px 5px;
}

.t3-footnav .t3-module {
    background-color: transparent;
}

.t3-copyright {
    display: none;
}


/* MAIN CONTENT */

.t3-mainbody {
    padding-top: 0px;
}

.login {
    margin-top: 30px;
}

.login .star {
    color: red;
}

.login .other-links {
    display: none;
}

.languageswitcherload {
    margin-top: 13px;
}

.hideAngol {
    display: none;
}

#filter_catid {
    max-width: 230px !important;
}

/* Article images */
.t3-content .article-content img,
.t3-content .article-intro img {
    margin: 0 5px 5px 5px;
}

.article-intro .pull-left.item-image {
  	max-width: 100%;
}

/* Buttons */
.btn-default {
    color: #ffffff;
    background-color: #428bca;
    border-color: #357ebd;
}

.btn-default:hover, 
.btn-default:focus, 
.btn-default.focus, 
.btn-default:active, 
.btn-default.active, 
.open > .dropdown-toggle.btn-default {
    color: #ffffff;
    background-color: #3071a9;
    border-color: #285e8e;
}

/* Article icons */	
.t3-content .article-aside {
    margin-bottom: 10px;
}
	
.t3-content dl.article-info {
    float: left;
    color: #214559;
}
				
.t3-content .icons {
    float: right;
}
					
.t3-content .print-icon,
.t3-content .email-icon,
.t3-content .edit-icon	{
    display: inline;
}

.t3-content .print-icon a,
.t3-content .email-icon a,
.t3-content .edit-icon a {
    text-decoration: none;
    
}

.t3-content .print-icon a:hover,
.t3-content .email-icon a:hover,
.t3-content .edit-icon a:hover {
    
}

.print-icon a,
.edit-icon a,
.email-icon a {
    font-size: 0px;
}

.print-icon>a>span,
.edit-icon>a>span,
.email-icon>a>span {
    font-size: 13px;
}

/* Hide Google Maps print button */
.t3-content .mapprint {
    display: none;
}


/* Phoca downloader */
#phoca-dl-category-box form .pagination {
    display: none;
}

/* Community Builder */

/* --- CB 2.2 Bootstrap 4 --- */
html.com_comprofiler {
    font-size: 14px;
}

.cb_template *, .cb_template *::before, .cb_template *::after {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.cb_template a {
    color: #337ab7;
}

.cbTabsNav.mb-3 {
    margin-bottom: 0 !important;
    border-bottom: none;
}

.cb_template .nav-tabs .nav-link,
.cb_template .nav-tabs .nav-link:hover,
.cb_template .nav-tabs .nav-link:focus {
    border-bottom: none !important;
}

.cb_template .nav-tabs .nav-link.active {
    border-bottom: 1px solid #c0c0c0 !important;
    cursor: default;
}

.cbTabsContent {
    padding: 5px 10px;
}

.cbUserListTitle {
	margin-top: 20px;
}
/* --- CB 2.2 Bootstrap 4 End --- */

.t3-content .cbProfile #cbPortraitDescription {
    display: none;
}

.t3-content .cbProfile .cbFieldsContentsTab #cbfr_41 {
    display: none;
}

.t3-content .cbProfile label {
    font-weight: bold;
    color: #000000;
}

.t3-content .cbPoweredBy {
    display: none;
}

.t3-content .cbUserListHead .cbColumns {
    display: none;
}

.t3-content .cbProfile h2,
.t3-content .cbUserListTitle h3 {
    color: #3E81A8;
}

.cb_template .page-header,
.cb_template .page-header h3 {
    padding-bottom: 0;
    margin-bottom: 0;
}

.t3-content #cbUserTable {
    margin-top: 0;
}

.t3-content .cbProfile .cbTabsNav {
    z-index: 1;
}

.t3-content .cbProfile .cbTabsNav a {
    background-color: #C0C0C0 !important;
    color: #000000 !important;
}

.t3-content .cbProfile .cbTabsNav a:hover {
    color: blue !important;
    border: 1px solid #c0c0c0;
}

.t3-content .cbProfile .nav-tabs > li.active {
    top: 1px;
}

.t3-content .cbProfile .cbTabsContent {
    background-color: #C0C0C0;
    border: 1px solid;
    border-color: ThreeDHighlight ThreeDDarkShadow ThreeDDarkShadow ThreeDHighlight;
    z-index: 2;
    color: #222222;
}


/* Content Builder */
.cbListView .cbDeleteButton {
    display: none;
}

.cbDeleteButton {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.cbDeleteButton:hover,
.cbDeleteButton:focus {
    color: #ffffff;
    background-color: #c9302c;
    border-color: #ac2925;
}

.cbApplyButton,
.cbSaveButton,
.cbEditButton {
    color: #ffffff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.cbApplyButton:hover,
.cbApplyButton:focus,
.cbSaveButton:hover,
.cbSaveButton:focus,
.cbEditButton:hover,
.cbEditButton:focus {
    color: #ffffff;
    background-color: #449d44;
    border-color: #398439;
}

.cbListFilterResetButton {
  color: #333333 !important;
  background-color: #ffffff !important;
  border-color: #cccccc !important;
}

.cbListFilterResetButton:hover,
.cbListFilterResetButton:focus {
    color: #333333 !important;
    background-color: #e6e6e6 !important;
    border-color: #adadad !important;
}

.tooltip {
    display: none !important;
}

.category.table.table-striped > tbody > tr > td:first-child {
    white-space: nowrap;
}

.cbBreak br {
    content: " " !important;
    display: block !important;
    margin-bottom: 10px !important;
}

.cbListFilterKeywords {
    width: 100% !important;
}

.cbListFilterSubmitButton,
.cbListFilterResetButton {
    float: none;
    margin-left: 5px;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #ffffff;
    background-color: #428bca;
    border-color: #357ebd;
}

.cbListFilterSubmitButton:hover,
.cbListFilterSubmitButton:focus,
.cbListFilterResetButton:hover,
.cbListFilterResetButton:focus {
    color: #ffffff;
    background-color: #3071a9;
    border-color: #285e8e;
}

.bogyayImage img {
  	max-width: 100%;
}

/* Tabs & Sliders */
.t3-content .jwts_toggleControlContainer .jwts_toggleControlNotice {
    display: none !important;
}

/* EDocman */
.edocman-page-intro {
	margin-top: 20px;
	margin-bottom: 20px;
}

.edocmansearch {
	margin-bottom: 15px;
}

.edocmansearch td {
	border-top: none;
	padding-top: 5px;
	padding-bottom: 5px;
}

.edocmansearch input,
.edocmansearch select {
	width: 100%;
}



/* ---------- RESPONSIVITY ---------- */

/* --- EXTRA SMALL --- */
@media screen and (max-width: 767px) {
    .t3-header {
        margin-top: 0;
        border-radius: 0;
    }
    
    .t3-footer,
    .t3-footnav {
        margin-bottom: 0;
        border-radius: 0;
    }
    
    .t3-mainnav .container {
        background: #1D3C4E;
    }
    
    .digitalia td img {
        min-width: 75px;
    }
    
    div.mod-languages {
        text-align: center;
    }
    
    .t3-content img {
        float: none !important;
        clear: both !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    
    .t3-mainnav button.navbar-toggle .fa {
        color: white;        
    }
    
    .t3-mainnav button.navbar-toggle:hover .fa,
    .t3-mainnav button.navbar-toggle:focus .fa {
        color: inherit;
    }
    
    /* Article */
    
    .article-title, .article-header h1 {
        font-size: 24px;
    }
    
    /* Hide scroll to top */
    #scrollToTop {
	display: none;
    }
    
    /* Tabs & Sliders */
    .t3-content ul.jwts_tabbernav{
        margin-left: 1px !important;
        overflow: scroll;
    }
    
    .t3-content ul.jwts_tabbernav li a {
        padding-left: 3px;
        padding-right: 3px;
    }
}

/* --- SMALL --- */
@media screen and (min-width: 768px) and (max-width: 991px) {
    .t3-header {
        height: 230px;
        background: url('images/header-750.jpg');
    }
    
    .t3-header .logo a {
        display: none;
    }
    
    .t3-navbar .nav > li > a {
        padding-left: 7px;
        padding-right: 7px;
    }
    
    .t3-sl-1 .t3-module .custom p a {
        font-size: 12px;
    }
    
    p, .digitalia td {
        text-align: justify;
    }
    
    .digitalia td img {
        min-width: 150px;
    }
    
    /* Tabs & Sliders */
    .t3-content ul.jwts_tabbernav{
        margin-left: 4px !important;
    }
    
    .t3-content ul.jwts_tabbernav li a {
        padding-left: 2px;
        padding-right: 2px;
    }
}

/* --- MEDIUM --- */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .t3-header {
        height: 230px;
        background: url('images/header-970.jpg');
    }
    
    .t3-header .logo a {
        display: none;
    }
    
    p, .digitalia td {
        text-align: justify;
    }
    
    .digitalia td img {
        min-width: 200px;
    }
    
    /* Tabs & Sliders */
    .t3-content ul.jwts_tabbernav li a {
        padding-left: 6px !important;
        padding-right: 6px !important;
    }
}

/* --- LARGE --- */
@media screen and (min-width: 1200px) {
    .t3-header {
        height: 230px;
        background: url('images/header-1170.jpg');
    }
    
    .t3-header .logo a {
        display: none;
    }
    
    p, .digitalia td {
        text-align: justify;
    }
    
    .digitalia td img {
        min-width: 200px;
    }
    
    /* Tabs & Sliders */
    .t3-content ul.jwts_tabbernav li a {
        padding-left: 9px;
        padding-right: 9px;
    }
}